Subject: [Healeys] BJ8 radiator cap issue

From: Randy Hicks <[email-masked]>
Date: Thu, 28 Mar 2013 13:40:19 -0400

Hi all, about 2 months ago there was a thread indicated that the correct
radiator cap for a BJ8 was a long neck 10 lb. cap.

News to me but since a couple agreed, I ordered one to see if there would be a
difference.

I have been running a 7 lb. cap with 180 degree sleeved thermostat. With this
setup, I've had an idle temp right at 180 degrees when warmed up.

When I changed to the 10 lb. cap (with same thermostat) the BJ8 immediately
ran 200 - 205 degrees at warm idle. Switching back to the 7 lb. cap brought
the idle temp right back down to 180 degrees.

Why would this be?

Randy

Randy Hicks
www.austinhealey100m.com
'56 100 M  White/Black
'56 100 M  Florida Green/OEW
'62 BN7 MkII with factory hardtop
'65 BJ8
'53 MGTD
'77 450SL (wife's - honest!)
[email-masked]
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys